.login
{
	line-height: 1em;
	padding:20px 20px 10px 20px;
}

.login .loginForm {
	padding: 15px 0 0 0;
	color:#000;
}
.login .loginForm .somecheck{
	padding: 0px 0px 10px 0px;
	width: 270px;
	text-align: right;
}
.login .loginForm .somecheck input, .login .loginForm .somecheck label{
	vertical-align: middle;
}
.login .field
{
	width: 275px;
}
.login .loginForm .field 
{
	text-align: right;
	margin-bottom: 10px;
}
.login .loginForm label
{
	cursor: pointer;
}
.login .loginForm .field label {
	display: block;
	margin: 0 0 11px;
}
.login .loginForm .field input {
	padding: 3px 10px;
	border: 1px solid #ccc;
	margin-left: 8px;
	outline: none;
	background-color: whitesmoke;
	width: 198px;
}

.login .loginForm .field select {
	padding: 5px 10px;
	border: 1px solid #ccc;
}

.login .loginForm .field select:focus {
	border-color: #B7D4EA;
	box-shadow: inset 2px 2px 6px #EBEBEB, 0 0 4px #D0E6F6, 0 0 0 5px #F2F8FC;
}

.login .loginon {
	padding: 10px 10px 10px 10px;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #B7D4EA;
	border: 1px solid #069;
}
.login .loginon .buttons input {
	float: right;
	height: 23px;
	color: #000;
	font-size: 12px;
	border: solid 1px #7ACBED;
	background-color: #E0EAF1;
	cursor: pointer;
	outline: none;
}
.login .loginon .buttons 
{
	text-align: left;
	padding: 10px 10px 0 10px;
	background-color: #B7D4EA;
}
.login .loginon a {
	text-decoration: none;
	color: #000;
}
.login .loginon a:hover{
	text-decoration: none;
	color: #000;
}
.login .loginForm .buttons {
	overflow: hidden;
	padding: 5px 10px 10px 10px;
	text-align: center;
}
.login .smallButton 
{
	float: right;
}

#remember {
	display: block;
	margin: 5px 0 0;
	cursor: pointer;
}

#remember input {
	margin: 0 4px 0 0;
	vertical-align: middle;
}

.login .loginForm .somecheck .button {
	float: right;
	height: 23px;
	border: 0;
	color: #000;
	font-size: 12px;
	border:solid 1px #b5bcc7;
	background-color: #DFDFDF;
	cursor: pointer;
	outline: none;
}
.login .loginForm .buttons a {
	font-size: 11px;
	color: black; 
	padding: 2px 7px 0 7px; 
	text-decoration: none;
}

.smallButton
{
	margin-top: 2px;
	/*color: #e95d3c;
	border: 1px solid #e95d3c;
	background: #fff;*/
	border: 0;
	background: #ef8369;
		color: #FFF;

	border-radius: 6px;
	text-decoration: none;

	-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	cursor: pointer;
}

.tinyButton
{
	margin-top: 2px;
	border: 0;
	background: #ef8369;
	border-radius: 6px;
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
	-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	cursor: pointer;
}

.smallButton:hover, tinyButton:hover
{
	background: #de3d27;
	color: #FFF !important;
}

.login .openidlogin {
	background-image: url(/Content/images/authorize/openid.gif);
	padding: 3px 10px 3px 18px;
	margin-left: 8px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-color: whitesmoke;
	width: 190px;
	border: 1px solid #ccc;
	outline: none;
}
.login .socialLoginForm
{
	text-align: left; 
	font-size: 14px; 
}
.login .social {
	border-top: 1px solid #b5bcc7;
	color:#000;
	text-align: left; 
	font-size: 14px; 
	padding: 10px 10px 10px 10px;
}
.social button
{
	border: none;
	cursor: pointer;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.social button img 
{
	width: 30px;
	height: 30px;
}
.login .openidform {
	padding: 15px 0;
	border-top: 1px solid #b5bcc7;
	color:#000;
	text-align: right;
}

.user-actions {
	float: right;
	text-align: right;
	width: 100%;
	margin: 2em 0px 0px;
}

.user-actions a {
	color: rgb(0, 102, 153);
}

.loginof {
	/*position: absolute;*/
	float: right;
	text-align: right;
	width:100%;
	height: 25px;
	margin: 2em 0px 0px;
}

.loginof a {
	vertical-align: top;
	color: rgb(0, 102, 153);
}

.loginof input {
	vertical-align: top;
}

.user-actions .loginError {
	font-size: 13px;
	margin-top: -4px;
}
.login .somecheck {
	text-align: center;
}

.hidden {
	display: none;
}

@media only screen and (max-width: 980px) {
	.user-actions {
		margin: 3em 0 0;
		background-color: #1B7838;
		color: white;
	}

	.user-actions a{
		color: white;
	}

	.user-actions a:last-of-type{
		margin-right: 0.5em;
	}

	.loginof {
		background-color: #1B7838;
		margin: 3em 0 0;
		padding: 0 0;
	}
	.loginof a{
		color: white;
	}
	.loginof input{
		margin-right: 0.5em;
		margin-top: 1px;
		background-color: #CDF4D9;/*(27, 120, 56, 0.5)#1B7838, 0.5;*/
		color: #1B7838;
	}
}

/* Pop-up message and fading background */
#opaco {
	background-color: #000000;
	left: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
	filter: alpha(opacity=70);/* IE4- */
	moz-opacity: 0; /* Mozilla */
	-khtml-opacity: 0; /* Safari */
	opacity: 0;  /* general CSS3 */
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

#popup_login {
	background-color: #fff;
	position: fixed;
	width:375px;
	left:50%;
	top:50%;
	min-width: 350px;
	z-index: 11;
}

#popup_login .close-btn {
	margin: 10px;
}

/* Вырубаем стандартный желтый цвет автозаполняемых полей в Chrome */
input:-webkit-autofill { 
	-webkit-box-shadow: 0 0 0px 1000px whitesmoke inset;
}